/* IE7 Stylesheet */

#block-nice-menus-1 ul.nice-menu li,
#block-menu-menu-secondary-menu ul li,
#block-nice-menus-1 ul li:hover ul {
  display: inline;
  zoom: 1;
}

body {
  padding: 0 10px;
}

#wrapper-inner {
  border-top: solid 10px #fff;
}

.node-project {
  position: relative;
}

.node-type-project .node .content {
  bottom: 15px;
}

.node-type-project .node .gallery-control {
  right: -800px;
}